body {
  text-align: center;
  font-size: 16px;
  line-height: 125%;
  color: #fff;
  background: #324a8e url(../img/bg_pat.png);
}

a {
  color: #fff;
}
a:hover {
  color: #fff66b;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
}

a img:hover {
  opacity: 0.9;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
}

header {
  height: 500px;
  background: url(../img/header_image.jpg) 0 30px no-repeat;
  background-size: cover;
  margin-bottom: 80px;
}
header .headBar {
  background: #303030;
  height: 50px;
  border-bottom: 5px solid #3457be;
}
header #share {
  width: 960px;
  margin: 0 auto;
}
header #share ul {
  float: right;
  overflow: hidden;
  margin: 10px 0;
}
header #share li {
  float: left;
  padding: 5px 0;
  margin-right: 10px;
}
header #share li:last-child {
  margin-right: 0;
}
header .headWrap {
  width: 960px;
  height: 470px;
  margin: 0 auto;
  position: relative;
}
header .headWrap .gamerLogo {
  position: absolute;
  top: -50px;
  left: 0;
  z-index: 100;
}
header .headWrap h1 {
  margin-bottom: 30px;
}
header .headWrap .outline {
  width: 650px;
  position: absolute;
  right: 0;
  top: 15%;
}
header .headWrap p {
  margin: 0 auto;
  width: 500px;
  text-align: center;
  line-height: 1.4em;
  text-shadow: 1px 1px 1px black;
}
header .headWrap .ps4 {
  position: absolute;
  left: -130px;
  bottom: -10px;
}

.content {
  margin: 0px auto 20px;
  width: 960px;
  position: relative;
  overflow: hidden;
  _zoom: 1;
  text-align: left;
}

#main {
  width: 680px;
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
}
#main section {
  margin-bottom: 50px;
  text-align: left;
}
#main section .box {
  width: 620px;
  background: url(../img/box_bg.png);
  padding: 30px;
  overflow: hidden;
}
#main section .inBox {
  overflow: hidden;
  margin-bottom: 30px;
}
#main section .inBox:last-child {
  margin-bottom: 0;
}
#main section h1 {
  clear: both;
  margin-bottom: 20px;
}
#main section h2 {
  clear: both;
  font-size: 150%;
  line-height: 1.4em;
  font-weight: bold;
  color: #fff66b;
  margin-bottom: 15px;
}
#main section h2:first-child {
  margin-top: 0;
}
#main section h3 {
  clear: both;
  font-size: 125%;
  line-height: 1.4em;
  font-weight: bold;
  color: #fff;
  margin-bottom: 15px;
}
#main section p {
  margin-bottom: 25px;
  line-height: 1.4em;
}
#main section p:last-child {
  margin-bottom: 0;
}
#main section .alignLeft {
  clear: both;
  float: left;
  margin: 0 20px 10px 0;
  border: 5px solid rgba(255, 255, 255, 0.3);
  border: 5px solid #7081b0 \9;
  background-clip: padding-box;
}
#main section .alignRight {
  float: right;
  margin: 0 10px 0 20px;
  border: 5px solid rgba(255, 255, 255, 0.3);
  border: 5px solid #7081b0 \9;
  background-clip: padding-box;
}
#main section .imageWrap {
  clear: both;
  text-align: center;
  margin-bottom: 30px;
  overflow: hidden;
  _zoom: 1;
}
#main section .imageWrap img {
  border: 5px solid rgba(255, 255, 255, 0.3);
  border: 5px solid #7081b0 \9;
  background-clip: padding-box;
  margin-bottom: 20px;
}
#main section .imageWrap:last-child {
  margin-bottom: 0;
}
#main section .imageWrap .left {
  float: left;
}
#main section .imageWrap .right {
  float: right;
}

.launchTitle {
  background: #2d2d2d;
  padding: 0 20px 20px;
  margin-bottom: 30px;
  overflow: hidden;
  _zoom: 1;
}
.launchTitle .titleHead {
  border-left: 3px solid #4e6bc2;
  padding: 25px 0 0 15px;
  margin-bottom: 25px;
}
.launchTitle .titleHead h4 {
  line-height: 113%;
  font-size: 138%;
  font-weight: bold;
}
.launchTitle .titleHead h4 span {
  font-size: 63% !important;
}
.launchTitle .titleHead .catch {
  font-size: 88%;
  color: #d4ddf9;
  font-weight: bold;
}
.launchTitle .imageBox {
  float: left;
  width: 250px;
  overflow: hidden;
}
.launchTitle .imageBox .span {
  padding: 5px;
  color: #444;
  font-size: 75%;
  line-height: 119%;
  background: #d4ddf9;
  margin-bottom: 10px;
}
.launchTitle .imageBox .copyright {
  clear: both;
  width: 250px;
  float: left;
  font-size: 82%;
  line-height: 107% !important;
  color: #A0A0A0;
}
.launchTitle .textBox {
  float: right;
  width: 310px;
  font-size: 88%;
}
.launchTitle .textBox p {
  margin-bottom: 15px !important;
  line-height: 132% !important;
}
.launchTitle:last-child {
  margin-bottom: 0;
}

#checkGamer {
  width: 610px;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 4px;
}
#checkGamer .checkTitle {
  margin-bottom: 30px;
}
#checkGamer .newsCheck {
  float: left;
}
#checkGamer .newsCheck a {
  display: block;
  width: 300px;
  height: 100px;
  border-radius: 5px;
  background-color: #0bb697;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF0CCEAB', endColorstr='#FF0BB697');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0cceab), color-stop(100%, #0bb697));
  background-image: -webkit-linear-gradient(#0cceab 0%, #0bb697 100%);
  background-image: -moz-linear-gradient(#0cceab 0%, #0bb697 100%);
  background-image: -o-linear-gradient(#0cceab 0%, #0bb697 100%);
  background-image: linear-gradient(#0cceab 0%, #0bb697 100%);
  -webkit-box-shadow: 0 4px 0 #1d695c;
  -moz-box-shadow: 0 4px 0 #1d695c;
  box-shadow: 0 4px 0 #1d695c;
}
#checkGamer .newsCheck a:hover {
  color: #fff;
  background-color: #17947e;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF1AAA91', endColorstr='#FF17947E');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1aaa91), color-stop(100%, #17947e));
  background-image: -webkit-linear-gradient(#1aaa91 0%, #17947e 100%);
  background-image: -moz-linear-gradient(#1aaa91 0%, #17947e 100%);
  background-image: -o-linear-gradient(#1aaa91 0%, #17947e 100%);
  background-image: linear-gradient(#1aaa91 0%, #17947e 100%);
  -webkit-box-shadow: 0 4px 0 #17554a;
  -moz-box-shadow: 0 4px 0 #17554a;
  box-shadow: 0 4px 0 #17554a;
}
#checkGamer .gameCheck {
  float: right;
}
#checkGamer .gameCheck a {
  display: block;
  width: 300px;
  height: 100px;
  border-radius: 5px;
  background-color: #fa6374;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFB7C8A', endColorstr='#FFFA6374');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fb7c8a), color-stop(100%, #fa6374));
  background-image: -webkit-linear-gradient(#fb7c8a 0%, #fa6374 100%);
  background-image: -moz-linear-gradient(#fb7c8a 0%, #fa6374 100%);
  background-image: -o-linear-gradient(#fb7c8a 0%, #fa6374 100%);
  background-image: linear-gradient(#fb7c8a 0%, #fa6374 100%);
  -webkit-box-shadow: 0 4px 0 #9d404c;
  -moz-box-shadow: 0 4px 0 #9d404c;
  box-shadow: 0 4px 0 #9d404c;
}
#checkGamer .gameCheck a:hover {
  color: #fff;
  background-color: #da505f;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFDE6572', endColorstr='#FFDA505F');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #de6572), color-stop(100%, #da505f));
  background-image: -webkit-linear-gradient(#de6572 0%, #da505f 100%);
  background-image: -moz-linear-gradient(#de6572 0%, #da505f 100%);
  background-image: -o-linear-gradient(#de6572 0%, #da505f 100%);
  background-image: linear-gradient(#de6572 0%, #da505f 100%);
  -webkit-box-shadow: 0 4px 0 #7c333c;
  -moz-box-shadow: 0 4px 0 #7c333c;
  box-shadow: 0 4px 0 #7c333c;
}

#side {
  float: left;
  color: #fff;
  position: relative;
}
#side .specialBox {
  clear: both;
  width: 240px;
  margin-bottom: 5px;
}
#side .specialBox img {
  margin-bottom: 15px;
}
#side .fixBox {
  *position: relative !important;
}
#side nav {
  background: #303030;
  width: 180px;
  padding: 40px 30px;
  margin-bottom: 30px;
}
#side nav ul {
  text-align: left;
}
#side nav li {
  background: url(../img/list_icon.png) left center no-repeat;
  padding-left: 30px;
  margin-bottom: 40px;
  font-weight: bold;
  position: relative;
}
#side nav li:last-child {
  margin-bottom: 0;
}
#side nav li .new {
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 75%;
  color: #f9585f;
  font-family: 'Arial Bold';
}
#side .amazon {
  border: 5px solid rgba(255, 255, 255, 0.3);
  border: 5px solid #7081b0 \9;
  background-clip: padding-box;
}

footer {
  margin-top: 100px;
  padding: 50px 0;
  background: #303030;
  color: #fff;
  font-size: 93%;
}
footer p {
  width: 960px;
  margin: 0 auto;
  text-align: center;
  font-size: 82%;
  line-height: 1.4em;
}
